Bug 1019302 - quota: event exceeding hard limit is not getting logged
quota: event exceeding hard limit is not getting logged
Status: CLOSED DUPLICATE of bug 1020816
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
2.1
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Anuradha
Sudhir D
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 08:51 EDT by Saurabh
Modified: 2016-09-19 22:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-30 02:31:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saurabh 2013-10-15 08:51:31 EDT
Description of problem:
event exceeding hard limit is not getting logged,

this is just related to Hard Limit, should be in similar fashion as in soft-limit.

As, after the quota hard limit is reached, in the brick logs we are mentioning any kind of info about quota limit reaching or crossing it.

Although we are sending EDQUOT to the application or logs like nfs.log but actually not a "A" or "W" in brick logs.

This is required in brick logs as such we are having quota translator in the bricks.

Version-Release number of selected component (if applicable):
glusterfs-3.4.0.34rhs-1.el6rhs.x86_64

Note You need to log in before you can comment on or make changes to this bug.